public class Cliente {
	public static void main(String[] args) {
		Documento_1 doc = new Texto_1();
		Documento_1 doc2 = new Grafico_1();
		doc.gerarTexto();
		doc.gerarHTML();
		if (doc.validar()) System.out.println(doc + " eh valido!");
		doc2.gerarTexto();
		doc2.gerarHTML();
		if (doc2.validar()) System.out.println(doc2 + " eh valido!");
	}	
}
